• caglararli@hotmail.com
  • 05386281520

CVE-2024-31315 | Google Android 12/12L/13/14 ManagedServices.java input validation

Çağlar Arlı      -    4 Views

CVE-2024-31315 | Google Android 12/12L/13/14 ManagedServices.java input validation

A vulnerability classified as problematic has been found in Google Android 12/12L/13/14. Affected is an unknown function of the file ManagedServices.java. The manipulation leads to improper input validation. This vulnerability is traded as CVE-2024-31315. Local access is required to approach this attack. There is no exploit available. It is recommended to apply a patch to fix this issue.